Etot=-458.66414078856184;
Ekin=457.7598115453295;
Ehar=-202.7733042762794;
Eec=8.573338260260421;
Epot=-722.2239863178723;
Enuc=-1092.5713360067025;
Ecou=-889.7980317304231;
Eeig=-264.46417477254283;
